From a0d24d5104a3ba7f03ee178466e7b6263d097080 Mon Sep 17 00:00:00 2001
From: Jitesh Shah <jiteshs@marvell.com>
Date: Tue, 3 Nov 2009 08:09:30 +0100
Subject: [PATCH] Add ARM to ExclusiveArch list

Signed-off-by: Jitesh Shah <jiteshs@marvell.com>
---
 linuxwacom.spec |    7 +++++--
 1 files changed, 5 insertions(+), 2 deletions(-)

diff --git a/linuxwacom.spec b/linuxwacom.spec
index 04d0801..d2a5979 100644
--- a/linuxwacom.spec
+++ b/linuxwacom.spec
@@ -3,7 +3,7 @@
 # Upstream's versioning is goofy.  Note the mapping from tarname to version.
 Name:		linuxwacom
 Version:	0.8.2.2
-Release:	14%{?dist}
+Release:	14%{?dist}.fa1
 Summary:	Wacom Drivers from Linux Wacom Project
 
 Group:		User Interface/X Hardware Support
@@ -48,7 +48,7 @@ BuildRequires:  xorg-x11-server-devel >= 1.5.99.1
 BuildRequires:  autoconf automake libtool xorg-x11-server-Xorg
 BuildRequires:  hal-devel
 Requires:	xorg-x11-server-Xorg >= 1.5.99.1, udev >= 030-21
-ExclusiveArch:  %{ix86} x86_64 alpha ia64 ppc ppc64 sparcv9 sparc64
+ExclusiveArch:  %{ix86} x86_64 alpha ia64 ppc ppc64 sparcv9 sparc64 %{arm}
 
 %description 
 The Linux Wacom Project manages the drivers, libraries, and
@@ -142,6 +142,9 @@ rm -rf $RPM_BUILD_ROOT
 %{_libdir}/libwacomcfg*.so
 
 %changelog
+* Tue Nov 02 2009 Jitesh Shah <jiteshs@marvell.com> 0.8.2.2-14.fa1
+- linuxwacom builds fine or ARM. Add it to ExclusiveArch list
+
 * Wed Sep 16 2009 Peter Hutterer <peter.hutterer@redhat.com> 0.8.2.2-14
 - linuxwacom-8.2.2.2-xorg17-nokeysending.patch: disable keysending, it's
   broken as-is.
-- 
1.5.5.6

